/*
Theme Name:   Ollie Child
Theme URI:    https://olliewp.com
Description:  A child theme for Ollie.
Author:       OllieWP
Author URI:   http://example.com
Template:     ollie
Version:      1.0.21
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         Tags: blog, portfolio, entertainment
Text Domain:  ollie
*/

/* ---- Global niceties ---- */
html {
	scroll-behavior: smooth;
}

body {
	overscroll-behavior-y: none;
}

h1, h2, h3, h4, h5, h6 {
	text-wrap: balance;
}

p, li, blockquote {
	text-wrap: pretty;
}

sup {
	font-size: .5em;
}

/* ---- Utilities ---- */
.gecko-scroll-container {
	overflow: scroll !important;
}

@media (max-width: 781px) {
	.gecko-hide-on-mobile {
		display: none !important;
	}
}